@charset "UTF-8";
/* CSS Document */


.TEXT-column-1 { 
	border: 1px dotted #999999; 
	margin: 5px; 
	padding: 5px; 
	background-color: #dddee1; 
	line-height: 160%; } 

.TEXT-column-2 { 
	border: 1px dashed #003399; 
	margin: 5px; 
	padding: 3px; 
	background-color: #FFFFFF; 
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 
	line-height: 160%; } 

.TEXT-column-3 { 
	border: 1px dotted #278494; 
	margin: 6px; 
	padding: 8px; 
	background-color: ; 
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 
	line-height: 160%;
	font-size: 14px;
	color: #666666;
	font-weight: bold; } 

.TEXT-column-4 { 
	border: 1px dotted #999999; 
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 
	margin: 5px; 
	padding: 5px; 
	background-color: #ffe4b5; 
	line-height: 160%; } 

.TEXT-column-4-small { 
	font-size:90%;
	border: 1px dotted #999999; 
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 
	margin: 5px; 
	padding: 5px; 
	background-color: #ffe4b5; 
	line-height: 160%; } 

/* ブルー */
.TEXT-column-5 { 
	border: 1px dotted #999999; 
	margin: 5px; 
	padding: 5px; 
	background-color: #b7f5f3; 
	line-height: 150%; } 

/* オレンジ */
.TEXT-column-6 { 
	border: 1px dotted #999999; 
	margin: 5px; 
	padding: 5px; 
	background-color: #fecc61; 
	line-height: 150%; } 
	
/* ホワイト */
.TEXT-column-WHITE { 
	color: #000000;}


.TEXT-12px {font-size:12px }


.TEXT-small {
	line-height: 20px; }

.TEXT-RED {color: rgb(255, 0, 0); } 
.TEXT-WHITE {color: #000000; } 
.TEXT-VIOLET {color: #6600CC; } 
.TEXT-GREEN {color:#339900; } 

.name10 {
	font-color: #666666;
	font-size: 10px; 
	line-height: 18px;
}

/* 目次ページ用表組み1 罫線あり*/
.table_m1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size:13px;
	line-height: 130%;
}
.table_m1 th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size:13px;
	font-color: #424141;
	background-color: #e1e9f3;
	text-align: center;
	vertical-align: top;
}
.table_m1 td {
	font-size:13px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/* 詳細ページ表組み1 罫線あり*/
.table_1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	font-size: 13px;
	line-height: 130%;
}
.table_1 th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size:13px;
	font-color: #424141;
	background-color: #e1e9f3;
	text-align: center;
	vertical-align: top;
}
.table_1 td {
	font-size:13px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/*詳細ページ表組み2 罫線なし*/

.table_2 {
	font-size:13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	margin-bottom: 20px;
	line-height: 150%;
}
.table_2 th {
	font-size:13px;
	background-color: #e1e2e5;
	text-align: center;
	vertical-align: top;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_2 td {
	font-size:13px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/*罫線なし、フォント小*/

.table_3 {
	font-size:85%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	margin-bottom: 20px;
}
.table_3 th {
	font-size:85%;
	background-color: #e1e2e5;
	text-align: center;
	vertical-align: top;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_3 td {
	font-size:85%;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.indent50px {
margin-left: 50px;
}
.indent100px {
margin-left: 100px;
}

/*定義＿リスト（マーク無し）CSS
<dl class="list309">
	<dt>(1)</dt><dd>ああああ</dd>
	<dt>(2)</dt><dd>いいいい</dd>
</dl>
と指定する。(1)と文章の間のスペースはwidth: 4em;　の数値で調節。*/

dl.list309 dt {
	clear: left;
	float: left;
	margin: 0 0 0.2em;
	width: 4em;
	padding-left: 0px;
}

dl.list309 dd {
	margin-bottom: 0.5em;
	margin-left: 2em;
}

/* --- トップページ・インフォメーション --- */
dl.listnews{
	font-size:13px;
}
dl.listnews dt {
	clear: left;
	float:left;
	margin: 0 0 0.2em;
	width: 10em;
	padding-left: 0px;
}
dl.listnews dd {
	margin-bottom: 0.5em;
	margin-left: 10em;
}

/* --- リストエリア 
htmlサンプル
<ol class="qa">
<li><dl>
<dt>1. 見積りは無料ですか？</dt>
<dd>正式なご発注をいただくまでは、料金が発生することはございません。</dd>
</dl></li>
--- */

ol.qa {
margin: 0;
padding: 0;
list-style-type: none;
}

/* --- リスト項目の内容 --- */
ol.qa dl {
margin: 0;
}

/* --- Questionエリア --- */
ol.qa dt {
margin: 0;
padding: 8px 6px 6px 35px; /* Questionエリアのパディング（上右下左） */
background: #f9f9f9 url(http://www.ipsj.or.jp/images/ecalic032_009.gif) no-repeat 7px 7px; /* Questionエリアの背景 */
border: 1px #c0c0c0 solid; /* Questionエリアの境界線 */
font-weight: bold;
line-height: 120%;
}

/* --- Answerエリア --- */
ol.qa dd {
margin: 0;
padding: 11px 6px 25px 35px; /* Answerエリアのパディング（上右下左） */
background: url(http://www.ipsj.or.jp/images/ecalic032_005.gif) no-repeat 8px 10px; /* Answerエリアの背景 */
line-height: 150%;
}

ul#case8 { list-style-type : decimal-leading-zero ; }

/* --- 登録にあたっての注意事項 --- */
table.applistd tr {
	background: #e1e4dd;
}
table.applistd td {
	border-bottom: 10px solid #fff;
}
table.applistd tr.block_s td {
	border: none;
}

/* ▲---------------　79大会使用　----------------▲ */

/* タグリスト */
.defaultlist
,.defaultlist li{
	padding:0px;
	margin:0px;
}
 
.defaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.list7 li{
	position:relative;
	display: block;
	padding: 5px 0px 5px 30px;
	background:  #dfffdf;
	color: #444;
	border-radius:15px 0px 0px 15px;
}
 
.list7 li:after{
	content:'';
	display:block; 
	position:absolute;
	width:14px;
	height: 14px;
	top:7px;
	left:5px;
	background: #fff;
	border-radius: 10px;